## tools-analyzer-jvm-clojure 0.7.1

=== debian/changelog ===
tools-analyzer-jvm-clojure (0.7.1-3) unstable; urgency=medium

  * Add tools.reader to the CLASSPATH.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 15:18:03 -0400

tools-analyzer-jvm-clojure (0.7.1-2) unstable; urgency=medium

  * Include core.memoize and asm in the classpath.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 13:39:17 -0400

tools-analyzer-jvm-clojure (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #855752)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 11:42:05 -0400
