=== debian/control ===
Source: tools-analyzer-jvm-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libasm-java (>= 5.2),
               libcore-memoize-clojure (>= 0.5.9),
               libtools-analyzer-clojure (>= 0.6.9),
               libtools-reader-clojure (>= 1.0.0),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0

Package: libtools-analyzer-jvm-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: analyzer for Clojure code providing additional jvm-specific passes
 An analyzer for Clojure code, written on top of tools.analyzer, providing
 additional jvm-specific passes.
