=== debian/watch ===
version=3
https://github.com/clojure/tools.analyzer.jvm/tags .*\-([\d\.]+)\.tar\.gz
