## tools-analyzer-jvm-clojure 0.7.2

=== debian/changelog ===
tools-analyzer-jvm-clojure (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * debian/rules: add code to manage upstream tags.
  * Move the package to the Clojure team:
    - Fix Maintainer field.
    - Add VCS URLs.
  * Add a Homepage field.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Use debhelper-compat.
  * Removed build-depends versions when satisfied in Stable.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Nov 2020 16:55:01 +0100
