=== debian/control ===
Source: tools-analyzer-jvm-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 clojure,
 debhelper-compat (= 10),
 default-jdk,
 javahelper,
 libasm-java,
 libcore-memoize-clojure,
 libtools-analyzer-clojure,
 libtools-reader-clojure,
 markdown,
 maven-repo-helper,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/clojure-team/tools-analyzer-jvm-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-analyzer-jvm-clojure
Homepage: https://github.com/clojure/tools.analyzer.jvm

Package: libtools-analyzer-jvm-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: analyzer for Clojure code providing additional jvm-specific passes
 An analyzer for Clojure code, written on top of tools.analyzer, providing
 additional jvm-specific passes.
