=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,13 @@
 
 include /usr/share/javahelper/java-vars.mk
 include /usr/share/dpkg/pkg-info.mk
+
+DEB_PKGNAME := $(shell dpkg-parsechangelog -SSource)
+DEB_VERSION := $(shell dpkg-parsechangelog -SVersion)
+DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
+DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
+GIT_TAG := $(shell echo '$(DEB_UPSTREAM_VERSION)' | sed -e 's/~/_/')
+UPSTREAM_GIT = https://github.com/clojure/tools.analyzer.jvm
 
 MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))
 
@@ -46,3 +53,19 @@
 	markdown $< >> $@
 	@echo "</body>" >> $@
 	@echo "</html>" >> $@
+
+gen-orig-xz:
+	git tag -v $(GIT_TAG) || true
+	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] ; then \
+		git archive --prefix=$(DEB_PKGNAME)-$(DEB_UPSTREAM_VERSION)/ $(GIT_TAG) | xz >../$(DEB_PKGNAME)_$(DEB_UPSTREAM_VERSION).orig.tar.xz ; \
+		mkdir -p ../build-area ; \
+		cp ../$(DEB_PKGNAME)_$(DEB_UPSTREAM_VERSION).orig.tar.xz ../build-area ; \
+	fi
+
+fetch-upstream-remote:
+ifeq (,$(findstring https:,$(UPSTREAM_GIT)))
+	$(error Using insecure proto in UPSTREAM_GIT: $(UPSTREAM_GIT))
+endif
+	git remote add upstream $(UPSTREAM_GIT) || true
+	git remote set-url upstream $(UPSTREAM_GIT)
+	git fetch upstream
