## tools-analyzer-jvm-clojure 1.1.0

=== debian/changelog ===
tools-analyzer-jvm-clojure (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add classpath to the binary built jar.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 15 Dec 2020 15:09:51 -0500

tools-analyzer-jvm-clojure (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/rules: build using lein.
  * d/gbp.conf: add file.
  * d/control: add a versioned dep on core-match and add deps for tests.
  * d/watch: upgrade to v4 and use git mode.
  * d/control: Standards-Version updated to 4.5.1. Added Rules-Requires-Root.
  * d/copyright: use secure format URI.
  * d/control: update to dh-compat 13.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 08 Dec 2020 15:20:24 -0500
