=== debian/control ===
--- 
+++ 
@@ -5,26 +5,36 @@
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
 Build-Depends:
- clojure,
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
+ maven-repo-helper,
+ libclojure-java,
+ libcore-memoize-clojure,
+ libtools-reader-clojure,
+ libtools-analyzer-clojure,
  libasm-java,
- libcore-memoize-clojure,
- libtools-analyzer-clojure,
- libtools-reader-clojure,
- markdown,
- maven-repo-helper,
-Standards-Version: 4.5.0
+ libcore-cache-clojure (>= 1.0.207),
+ libnrepl-clojure <!nocheck>,
+ libcomplete-clojure <!nocheck>,
+ leiningen,
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/clojure-team/tools-analyzer-jvm-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/tools-analyzer-jvm-clojure
 Homepage: https://github.com/clojure/tools.analyzer.jvm
+Rules-Requires-Root: no
 
 Package: libtools-analyzer-jvm-clojure
 Architecture: all
 Depends:
  ${java:Depends},
  ${misc:Depends},
+ libclojure-java,
+ libcore-memoize-clojure,
+ libtools-reader-clojure,
+ libtools-analyzer-clojure,
+ libcore-cache-clojure (>= 1.0.207-1),
+ libasm-java,
 Recommends:
  ${java:Recommends},
 Description: analyzer for Clojure code providing additional jvm-specific passes
