## tools-analyzer-jvm-clojure 1.2.3

=== debian/changelog ===
tools-analyzer-jvm-clojure (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 1.2.3
  * d/watch: upstream using new tag format
  * d/patches: rebase for new upstream version
  * d/rules: skip tests when build options contain nocheck
  * d/upstream: add metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 28 Nov 2022 18:12:11 -0500

tools-analyzer-jvm-clojure (1.1.0-3) unstable; urgency=medium

  * Team upload

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * d/tests: run unit tests as autopkgtests.
  * d/control: Standard-Version update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 May 2022 12:20:48 -0400
