=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/tools.analyzer.jvm.git \
refs/tags/v@ANY_VERSION@
